*{

    padding: 0;
    margin: 0;
    box-sizing:border-box  ;
}
body{
font-size: 14px;
background: rgb(196, 216, 233);
}
.container{
    background: white;
width: 500px;
padding: 25px;
margin: 50px auto 0;
border-top: 5px solid blue;
box-shadow: 0 0 7px 5px rgba(0, 0, 0, 0.5) ;
}
.container h2{
font-size: 24px;
line-height: 24px;
padding-bottom: 30px;
text-align: center;
}
.input-name{

    width: 90% ;
    position: relative;
   margin: 20px auto;
}
.lock{
    padding: 8px 11px;
}
.name{
    width: 45%;
    padding: 8px 0 8px 40px;
}
.input-name span{
    margin-left: 35px;
}
.text-name{
    width: 100% ;
    padding: 8px 0 8px 40px;
}
.input-name i{
 position: absolute;
 font-size: 18px;
color: blue;
border-right: 2px solid #cccccc ;
}
.email{
    padding: 8px;

}
.text-name, .name{

    border: 1.7px solid  #cccccc;
    outline: none;
    -webkit-transition: all 0.30s ease-in-out; /* Chorome,Safari*/
    -moz-transition: all 0.30s ease-in-out; /* Firefox */
   -ms-transition: all 0.30s ease-in-out; /* Internet Explorer */
   -o-transition: all 0.30s ease-in-out; /* Opera */
    transition: all 0.30s ease-in-out; 

}
.text-name:hover, .name:hover
{
background-color: #fafafa;

}
.text-name:focus, .name:focus
{
border: 1px solid blue;

}
.radio-button
{

margin-right: 4px;
}
.country-p{
    display:inline-block;
    width: 100%;
    height: 35px;
    padding: 0px 15px ;
    cursor: pointer;
    border: 1.7px solid  #cccccc;
    color: #7b7b7b;
    border-radius: 10%;
    appearance: none;         /* Standard syntax */
    background: transparent;  /* Make sure the background is transparent to show the custom arrow */
    padding-right: 20px;      /* Adjust padding to make space for the custom arrow */
}


.country-p::ms-expand{
  display: none;

}
.country-p:hover, .country-p:focus
{
color: blue;
background-color: #fafafa;
border-color:blue ;
outline: none;
}
.arrow{
    position: absolute;
    top: calc(50% - 4px);
    right:15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-width: 8px 5px 0 5px;
    border-style: solid;
    border-color: blue transparent transparent transparent;

}

.check{
    margin-right: 15px;
    position: relative;
}

.button{
  background-color: blue;
  color:white;
  height: 35px;
  line-height: 35px;
  width: 100% ;
  border: none;
  outline: none;
font-size: 18px;
cursor: pointer;
margin-bottom:10px ;

}
.button:hover{
    background: green;
}
 @media (max-width: 480px)
 {
.container{
    width: 100%;
    padding: 5px;

}
.input-name{
    margin-bottom: -10px;
}
.name{
    width: 100%;
    padding: 8px 0 8px 40px;
    margin-bottom: 10px;
}
.input-name span{
    padding: 0;
    margin: 0;
}
.form-container
{
    width: 100%;
}


 }